KWORD(1)

NAME
kword - a word processor for the KDE Office Suite

SYNOPSIS
kword [ generic-options ] [ file ]

DESCRIPTION
This manual page documents briefly the kword command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KWord is a frame-based word processor comparable to FrameMaker. It can be used for desktop publishing, but also for "normal" word processing (like writing letters, reports and so on).

This application is part of the KDE Office Suite.

OPTIONS
For a full summary of options, run kword --help.

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/kword/.

AUTHOR
KWord was written by Reginald Stadlbauer <reggie@kde.org>, Torben Weis <weis@kde.org>, David Faure <dfaure@kde.org>, Thomas Zander <zander@kde.org>, Shaheed Haque <srhaque@iee.org>, Laurent Montel <lmontel@mandrakesoft.com> and Sven Lüppken <sven@kde.org>.
This manual page was prepared by Ben Burton <benb@acm.org> for the Debian GNU/Linux system (but may be used by others).